#oceanreef-arrow	{
		position:absolute;
		top:195px;
		left:245px;
		}


#oceanreef-text	{
		text-align: right;
		position:absolute;
		top:195px;
		left:310px;
		}




#swanbourne-arrow	{
		position:absolute;
		top:375px;
		left:335px;
		}

#swanbourne-text	{
		text-align: right;
		position:absolute;
		top:370px;
		left:395px;
		}




#rottnestisland-arrow	{
		position:absolute;
		top:435px;
		left:250px;
		}

#rottnestisland-text	{
		text-align: left;
		position:absolute;
		top:435px;
		left:160px;
		}




#melvillewater-arrow	{
		position:absolute;
		top:420px;
		left:410px;
		}

#melvillewater-text	{
		text-align: right;
		position:absolute;
		top:450px;
		left:470px;
		}




#gardenisland-arrow	{
		position:absolute;
		top:535px;
		left:315px;
		}

#gardenisland-text	{
		text-align: right;
		position:absolute;
		top:535px;
		left:400px;
		}




#perthap-arrow	{
		position:absolute;
		top:345px;
		left:495px;
		}

#perthap-text	{
		text-align: right;
		position:absolute;
		top:390px;
		left:540px;
		}



#mandurah-arrow	{
		position:absolute;
		top:635px;
		left:335px;
		}

#mandurah-text		{
		text-align: right;
		position:absolute;
		top:665px;
		left:390px;
		}




#time		{
		text-align: right;
		color: #000000;
		position:absolute;
		top:175px;
		left:465px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:250px;
		left:500px;
		}

#sunrise-set	{
		position:absolute;
		top:251px;
		left:535px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:645px;
		left:55px;
		}

#baytemp	{
		text-align: left;
		position:absolute;
		top:425px;
		left:325px;
		}

#oceantemp	{
		position:absolute;
		top:510px;
		left:220px;
		}

#moonphase	{
		position:absolute;
		top:290px;
		left:585px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:55px;
		}